## congress 7.0.0+dfsg1

=== debian/changelog ===
congress (7.0.0+dfsg1-2) unstable; urgency=medium

  * Fixed dbc postrm.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Mar 2018 16:24:42 +0000

congress (7.0.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Generating policy.json using --format json.
  * Removed debconf templates, using those from openstack-pkg-tools >= 70~.
  * Added RabbitMQ management.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Mar 2018 11:42:21 +0100

congress (7.0.0~rc2+dfsg1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Add patch: Stubs_the_loading_of_namespace_in_config-agent_unit_tests.patch.
  * Switched to Python 3.
  * Add patch to add a MANIFEST.in to install all files.
  * Standards-Version is now 4.1.3 (no change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Feb 2018 12:32:36 +0000

congress (6.0.0+dfsg1-3) unstable; urgency=medium

  [ David Rabel ]
  * Added initial ru.po (Closes: #883338).

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jan 2018 08:04:26 +0000

congress (6.0.0+dfsg1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Added initial de.po (Closes: #844564).

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Oct 2017 11:00:29 +0000

congress (6.0.0+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * Ran wrap-and-sort -bast.
  * Updating vcs fields.
  * Updating maintainer field.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.1.
  * Fixed (build-)depends for this release.
  * Add fix-missing-oslo.log-import.patch.
  * Using testr to run tests.
  * Blacklist congress.tests.haht.test_congress_haht.TestCongressHAHT*.
  * Add ${ostack-lsb-base} subst vars.
  * Removed dh-systemd build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Oct 2017 03:01:09 +0200
