=== debian/control ===
Source: congress
Section: net
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools (>= 74~),
 po-debconf,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 alembic (>= 0.8.10),
 antlr3,
 python3-antlr3,
 python3-aodhclient (>= 0.9.0),
 python3-babel,
 python3-cinderclient (>= 3.3.0),
 python3-coverage,
 python3-cryptography (>= 1.9),
 python3-dateutil,
 python3-eventlet,
 python3-fixtures,
 python3-glanceclient (>= 1:2.8.0),
 python3-hacking,
 python3-heatclient (>= 1.6.1),
 python3-ironicclient (>= 2.2.0),
 python3-jsonschema (>= 2.6.0),
 python3-keystoneauth1 (>= 3.3.0),
 python3-keystoneclient (>= 1:3.8.0),
 python3-keystonemiddleware (>= 4.17.0),
 python3-mistralclient (>= 3.1.0),
 python3-mock,
 python3-monascaclient (>= 1.7.0),
 python3-mox3 (>= 0.20.0),
 python3-muranoclient,
 python3-neutronclient (>= 1:6.3.0),
 python3-novaclient (>= 2:9.1.0),
 python3-openstackdocstheme (>= 1.18.1) <!nodoc>,
 python3-oslo.concurrency (>= 3.25.0),
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.context (>= 2.19.2),
 python3-oslo.db (>= 4.27.0),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.messaging (>= 5.29.0),
 python3-oslo.middleware (>= 3.31.0),
 python3-oslo.policy (>= 1.30.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.service (>= 1.24.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslo.vmware (>= 2.17.0),
 python3-oslotest (>= 1:3.2.0),
 python3-paste,
 python3-pastedeploy,
 python3-pulp,
 python3-requests-mock (>= 1.1),
 python3-routes,
 python3-six,
 python3-swiftclient (>= 3.2.0),
 python3-tenacity (>= 3.2.1),
 python3-testscenarios,
 python3-testtools (>= 2.2.0),
 python3-webob (>= 1.7.1),
 sixer,
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/services/congress
Vcs-Git: https://salsa.debian.org/openstack-team/services/congress.git
Homepage: https://github.com/openstack/congress

Package: congress-common
Architecture: all
Depends:
 adduser,
 dbconfig-common,
 debconf,
 python3-congress (= ${binary:Version}),
 sqlite3,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Policy as a Service - common files
 Congress is an OpenStack project to provide policy as a service across any
 collection of cloud services in order to offer governance and compliance for
 dynamic infrastructures.
 .
 This package contains common files and configuration that are
 needed by all the daemon packages of Cinder.

Package: congress-server
Architecture: all
Depends:
 adduser,
 congress-common (= ${binary:Version}),
 debconf,
 q-text-as-data,
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python3:Depends},
Description: OpenStack Policy as a Service - API server
 Congress is an OpenStack project to provide policy as a service across any
 collection of cloud services in order to offer governance and compliance for
 dynamic infrastructures.
 .
 This package contains the API server on which clients will connect.

Package: python3-congress
Section: python
Architecture: all
Depends:
 alembic (>= 0.8.10),
 antlr3,
 python3-aodhclient (>= 0.9.0),
 python3-babel,
 python3-cinderclient (>= 3.3.0),
 python3-cryptography (>= 1.9),
 python3-dateutil,
 python3-eventlet,
 python3-glanceclient (>= 1:2.8.0),
 python3-heatclient (>= 1.6.1),
 python3-ironicclient (>= 2.2.0),
 python3-jsonschema (>= 2.6.0),
 python3-keystoneauth1 (>= 3.3.0),
 python3-keystoneclient (>= 1:3.8.0),
 python3-keystonemiddleware (>= 4.17.0),
 python3-mistralclient (>= 3.1.0),
 python3-monascaclient (>= 1.7.0),
 python3-muranoclient (>= 0.8.3),
 python3-neutronclient (>= 1:6.3.0),
 python3-novaclient (>= 2:9.1.0),
 python3-oslo.concurrency (>= 3.25.0),
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.context (>= 2.19.2),
 python3-oslo.db (>= 4.27.0),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.messaging (>= 5.29.0),
 python3-oslo.middleware (>= 3.31.0),
 python3-oslo.policy (>= 1.30.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.service (>= 1.24.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslo.vmware (>= 2.17.0),
 python3-paste,
 python3-pastedeploy,
 python3-pbr (>= 2.0.0),
 python3-pulp,
 python3-routes,
 python3-six,
 python3-swiftclient (>= 3.2.0),
 python3-tenacity (>= 3.2.1),
 python3-webob (>= 1.7.1),
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python-congress,
Replaces:
 python-congress,
Description: OpenStack Policy as a Service - Python libraries
 Congress is an OpenStack project to provide policy as a service across any
 collection of cloud services in order to offer governance and compliance for
 dynamic infrastructures.
 .
 This package contains the Python libraries that are part of Congress.
