## congress 8.0.0+dfsg1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

Babel!=2.4.0,>=2.3.4 # BSD
eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
jsonschema<3.0.0,>=2.6.0 # MIT
PuLP>=1.4.1 # MIT
keystoneauth1>=3.4.0 # Apache-2.0
keystonemiddleware>=4.17.0 # Apache-2.0
Paste>=2.0.2 # MIT
PasteDeploy>=1.5.0 # MIT
pbr!=2.1.0,>=2.0.0 # Apache-2.0
aodhclient>=0.9.0 # Apache-2.0
python-keystoneclient>=3.8.0 # Apache-2.0
python-heatclient>=1.10.0 # Apache-2.0
python-monascaclient>=1.12.1 # Apache-2.0
python-muranoclient>=0.8.2 # Apache-2.0
python-novaclient>=9.1.0 # Apache-2.0
python-neutronclient>=6.7.0 # Apache-2.0
python-cinderclient>=3.3.0 # Apache-2.0
python-swiftclient>=3.2.0 # Apache-2.0
python-ironicclient>=2.3.0 # Apache-2.0
python-mistralclient!=3.2.0,>=3.1.0 # Apache-2.0
alembic>=0.8.10 # MIT
cryptography>=2.1 # BSD/Apache-2.0
netaddr>=0.7.18 # BSD
python-dateutil>=2.5.3 # BSD
python-glanceclient>=2.8.0 # Apache-2.0
Routes>=2.3.1 # MIT
six>=1.10.0 # MIT
tenacity>=4.4.0 # Apache-2.0
oslo.concurrency>=3.26.0 # Apache-2.0
oslo.config>=5.2.0 # Apache-2.0
oslo.context>=2.19.2 # Apache-2.0
oslo.db>=4.27.0 # Apache-2.0
oslo.messaging>=5.29.0 # Apache-2.0
oslo.policy>=1.30.0 # Apache-2.0
oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
oslo.service!=1.28.1,>=1.24.0 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0
oslo.middleware>=3.31.0 # Apache-2.0
oslo.vmware>=2.17.0 # Apache-2.0
oslo.log>=3.36.0 # Apache-2.0
WebOb>=1.7.1 # MIT
PyYAML>=3.10.0 # MIT
