=== debian/changelog ===
congress (8.0.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Remove /etc/congress/congress-agent.conf on purge (Closes: #905510).
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Aug 2018 11:24:33 +0200

congress (8.0.0~rc1+dfsg1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Blacklist 2 failing tests (see upstream bug:
    https://bugs.launchpad.net/congress/+bug/1788808):
    - TestDriverModel.test_drivers_list_with_custom_drivers()
    - TestDatasourceModel.test_add_datasource_with_custom_driver()

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Aug 2018 10:19:00 +0200
