=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: congress
 Section: net
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -21,28 +21,29 @@
  python3-babel,
  python3-cinderclient (>= 3.3.0),
  python3-coverage,
- python3-cryptography (>= 1.9),
+ python3-cryptography (>= 2.1),
  python3-dateutil,
  python3-eventlet,
  python3-fixtures,
  python3-glanceclient (>= 1:2.8.0),
  python3-hacking,
  python3-heatclient (>= 1.6.1),
- python3-ironicclient (>= 2.2.0),
+ python3-ironicclient (>= 2.3.0),
  python3-jsonschema (>= 2.6.0),
- python3-keystoneauth1 (>= 3.3.0),
+ python3-keystoneauth1 (>= 3.4.0),
  python3-keystoneclient (>= 1:3.8.0),
  python3-keystonemiddleware (>= 4.17.0),
  python3-mistralclient (>= 3.1.0),
  python3-mock,
- python3-monascaclient (>= 1.7.0),
+ python3-monascaclient (>= 1.12.1),
  python3-mox3 (>= 0.20.0),
  python3-muranoclient,
- python3-neutronclient (>= 1:6.3.0),
+ python3-netaddr,
+ python3-neutronclient (>= 1:6.7.0),
  python3-novaclient (>= 2:9.1.0),
  python3-openstackdocstheme (>= 1.18.1) <!nodoc>,
- python3-oslo.concurrency (>= 3.25.0),
- python3-oslo.config (>= 1:5.1.0),
+ python3-oslo.concurrency (>= 3.26.0),
+ python3-oslo.config (>= 1:5.2.0),
  python3-oslo.context (>= 2.19.2),
  python3-oslo.db (>= 4.27.0),
  python3-oslo.log (>= 3.36.0),
@@ -57,14 +58,16 @@
  python3-paste,
  python3-pastedeploy,
  python3-pulp,
- python3-requests-mock (>= 1.1),
+ python3-requests-mock (>= 1.2.0),
  python3-routes,
  python3-six,
+ python3-sphinxcontrib.apidoc,
  python3-swiftclient (>= 3.2.0),
- python3-tenacity (>= 3.2.1),
+ python3-tenacity (>= 4.4.0),
  python3-testscenarios,
  python3-testtools (>= 2.2.0),
  python3-webob (>= 1.7.1),
+ python3-yaml,
  sixer,
  subunit,
  testrepository,
@@ -117,23 +120,24 @@
  python3-aodhclient (>= 0.9.0),
  python3-babel,
  python3-cinderclient (>= 3.3.0),
- python3-cryptography (>= 1.9),
+ python3-cryptography (>= 2.1),
  python3-dateutil,
  python3-eventlet,
  python3-glanceclient (>= 1:2.8.0),
  python3-heatclient (>= 1.6.1),
- python3-ironicclient (>= 2.2.0),
+ python3-ironicclient (>= 2.3.0),
  python3-jsonschema (>= 2.6.0),
- python3-keystoneauth1 (>= 3.3.0),
+ python3-keystoneauth1 (>= 3.4.0),
  python3-keystoneclient (>= 1:3.8.0),
  python3-keystonemiddleware (>= 4.17.0),
  python3-mistralclient (>= 3.1.0),
- python3-monascaclient (>= 1.7.0),
+ python3-monascaclient (>= 1.12.1),
  python3-muranoclient (>= 0.8.3),
- python3-neutronclient (>= 1:6.3.0),
+ python3-netaddr,
+ python3-neutronclient (>= 1:6.7.0),
  python3-novaclient (>= 2:9.1.0),
- python3-oslo.concurrency (>= 3.25.0),
- python3-oslo.config (>= 1:5.1.0),
+ python3-oslo.concurrency (>= 3.26.0),
+ python3-oslo.config (>= 1:5.2.0),
  python3-oslo.context (>= 2.19.2),
  python3-oslo.db (>= 4.27.0),
  python3-oslo.log (>= 3.36.0),
@@ -151,8 +155,9 @@
  python3-routes,
  python3-six,
  python3-swiftclient (>= 3.2.0),
- python3-tenacity (>= 3.2.1),
+ python3-tenacity (>= 4.4.0),
  python3-webob (>= 1.7.1),
+ python3-yaml,
  ${misc:Depends},
  ${python3:Depends},
 Breaks:
