## congress 9.0.0+dfsg1

=== requirements.txt ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-Babel!=2.4.0,>=2.3.4 # BSD
 eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
 jsonschema<3.0.0,>=2.6.0 # MIT
 PuLP>=1.4.1 # MIT
@@ -12,6 +11,7 @@
 PasteDeploy>=1.5.0 # MIT
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 aodhclient>=0.9.0 # Apache-2.0
+python-tackerclient>=0.8.0 # Apache-2.0
 python-keystoneclient>=3.8.0 # Apache-2.0
 python-heatclient>=1.10.0 # Apache-2.0
 python-monascaclient>=1.12.1 # Apache-2.0
@@ -25,8 +25,11 @@
 alembic>=0.8.10 # MIT
 cryptography>=2.1 # BSD/Apache-2.0
 netaddr>=0.7.18 # BSD
+jsonpath-rw<2.0,>=1.2.0 # Apache-2.0
+psycopg2>=2.5.1 # LGPL/ZPL
 python-dateutil>=2.5.3 # BSD
 python-glanceclient>=2.8.0 # Apache-2.0
+requests>=2.14.2,!=2.20.0 # Apache-2.0
 Routes>=2.3.1 # MIT
 six>=1.10.0 # MIT
 tenacity>=4.4.0 # Apache-2.0
@@ -38,6 +41,7 @@
 oslo.policy>=1.30.0 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 oslo.service!=1.28.1,>=1.24.0 # Apache-2.0
+oslo.upgradecheck>=0.1.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 oslo.middleware>=3.31.0 # Apache-2.0
 oslo.vmware>=2.17.0 # Apache-2.0
