=== debian/changelog ===
congress (9.0.0+dfsg1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Correctly clean-up builds (Closes: #928791).

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2019 23:07:03 +0200

congress (9.0.0+dfsg1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 17 Jul 2019 15:31:05 +0200

congress (9.0.0+dfsg1-2) experimental; urgency=medium

  * d/control:
      - Bump openstack-pkg-tools to version 99
      - Add me to uploaders field
  * d/copyright: Add me to copyright file

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 03 May 2019 18:45:54 +0200

congress (9.0.0+dfsg1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Apr 2019 09:14:06 +0200

congress (9.0.0~rc1+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * Add new (build-)depends, and removed versions when satisfied in Buster.
  * Removed python3- prefix when calling config generators.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Mar 2019 21:08:51 +0100
