=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,9 @@
 
 override_dh_auto_clean:
 	python3 setup.py clean
+	rm -rf build .stestr Congress.tokens congress/tests/etc/keys
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_test:
 	echo "Do nothing..."
@@ -47,7 +50,7 @@
 endif
 
 	mkdir -p $(CURDIR)/debian/congress-common/usr/share/congress-common
-	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-pacakges python3-oslo-config-generator \
+	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-pacakges oslo-config-generator \
 		--output-file $(CURDIR)/debian/congress-common/usr/share/congress-common/congress.conf \
 		--wrap-width 79 \
 		--namespace congress \
@@ -59,12 +62,12 @@
 		--namespace keystonemiddleware.auth_token
 	pkgos-readd-keystone-authtoken-missing-options $(CURDIR)/debian/congress-common/usr/share/congress-common/congress.conf keystone_authtoken congress
 
-	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-pacakges python3-oslopolicy-sample-generator \
+	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-pacakges oslopolicy-sample-generator \
 		--output-file $(CURDIR)/debian/congress-common/usr/share/congress-common/policy.json \
 		--format json \
 		--namespace congress
 
-	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-pacakges python3-oslo-config-generator \
+	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-pacakges oslo-config-generator \
 		--output-file $(CURDIR)/debian/congress-common/usr/share/congress-common/congress-agent.conf \
 		--wrap-width 79 \
 		--namespace congress-agent \
