## congress 10.0.0+dfsg1

=== requirements.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
-jsonschema<3.0.0,>=2.6.0 # MIT
+eventlet!=0.18.3,!=0.20.1,!=0.23.0,!=0.25.0,>=0.18.2 # MIT
+jsonschema>=2.6.0 # MIT
 PuLP>=1.4.1 # MIT
 keystoneauth1>=3.4.0 # Apache-2.0
 keystonemiddleware>=4.17.0 # Apache-2.0
