=== debian/changelog ===
congress (10.0.0+dfsg1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Oct 2019 00:23:12 +0200

congress (10.0.0+dfsg1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Oct 2019 18:01:51 +0200

congress (10.0.0~rc1+dfsg1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Sep 2019 10:39:48 +0200
