=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,14 @@
 %:
 	dh $@ --buildsystem=python_distutils --with python3,systemd
 
-override_dh_clean:
-	dh_clean
+override_dh_auto_clean:
 	rm -f debian/congress-common.config debian/congress-common.postinst debian/congress-server.config debian/congress-api.postinst debian/congress-common.postrm
 	rm -rf debian/*.upstart debian/*.service debian/*.templates debian/po
 	rm -f congress/datalog/CongressLexer.py congress/datalog/CongressParser.py
+	python3 setup.py clean
+	rm -rf build .stestr Congress.tokens congress/tests/etc/keys
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_build:
 	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func congress-common.config
@@ -19,12 +22,6 @@
 	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_postrm congress-common.postrm
 	pkgos-merge-templates congress-server congress endpoint
 	pkgos-merge-templates congress-common congress db rabbit ksat
-
-override_dh_auto_clean:
-	python3 setup.py clean
-	rm -rf build .stestr Congress.tokens congress/tests/etc/keys
-	find . -iname '*.pyc' -delete
-	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_test:
 	echo "Do nothing..."
@@ -38,10 +35,8 @@
 	sed -i '1 s/#.*/# Generated by antlr3/' congress/datalog/CongressLexer.py
 	sed -i 's#\t#        #g' congress/datalog/CongressParser.py
 	sixer all -w congress/datalog/CongressParser.py
-	set -e ; for pyvers in $(PYTHON3S); do \
-		python$$pyvers setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp; \
-        done
-	rm -rf $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/congress/datalog/Python*
+	pkgos-dh_auto_install --no-py2 --in-tmp
+	rm -rf $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/congress/datalog/Python2
 
 	rm -rf rm -rf $(CURDIR)/debian/tmp/usr/etc
