## congress 11.0.0~rc1+dfsg1

=== debian/changelog ===
congress (11.0.0~rc1+dfsg1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 01:59:57 +0200

congress (11.0.0~rc1+dfsg1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Apr 2020 12:57:52 +0200

congress (10.0.0+dfsg1-3) unstable; urgency=medium

  * Fix tests, run serial, no parallel (Closes: #925564).

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 12 Mar 2020 18:42:34 +0100
