=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,7 @@
 	rm -rf rm -rf $(CURDIR)/debian/tmp/usr/etc
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2 'congress\.tests(?!(.*haht\.test_congress_haht\.TestCongressHAHT.*|.*api\.test_driver_model\.TestDriverModel\.test_drivers_list_with_custom_drivers.*|.*api\.test_datasource_model\.TestDatasourceModel\.test_add_datasource_with_custom_driver.*))'
+	pkgos-dh_auto_test --no-parallel --serial --no-py2 'congress\.tests(?!(.*haht\.test_congress_haht\.TestCongressHAHT.*|.*api\.test_driver_model\.TestDriverModel\.test_drivers_list_with_custom_drivers.*|.*api\.test_datasource_model\.TestDatasourceModel\.test_add_datasource_with_custom_driver.*))'
 endif
 
 	mkdir -p $(CURDIR)/debian/congress-common/usr/share/congress-common
