## congress 11.0.0+dfsg1

=== doc/requirements.txt ===
--- 
+++ 
@@ -4,6 +4,5 @@
 
 openstackdocstheme>=1.18.1 # Apache-2.0
 reno>=2.5.0 # Apache-2.0
-sphinx!=1.6.6,!=1.6.7,>=1.6.2,<2.0.0;python_version=='2.7'  # BSD
-sphinx!=1.6.6,!=1.6.7,>=1.6.2;python_version>='3.4'  # BSD
+sphinx>=1.8.0,!=2.1.0;python_version>='3.4' # BSD
 sphinxcontrib-apidoc>=0.2.0  # BSD
