=== debian/changelog ===
congress (11.0.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 15:45:43 +0200
